CVE-2005-2863

2005-09-08T19:03:00
ID CVE-2005-2863
Type cve
Reporter NVD
Modified 2016-10-17T23:30:56

Description

Cross-site scripting (XSS) vulnerability in openwebmail-main.pl in OpenWebMail 2.41 allows remote attackers to inject arbitrary web script or HTML via the sessionid parameter.